-- 基础信息
base_info = {
	group_id = 133220275
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 275001, gadget_id = 70220069, pos = { x = -2437.183, y = 231.365, z = -4223.997 }, rot = { x = 0.000, y = 81.573, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 275002, pos = { x = -2443.267, y = 229.679, z = -4223.321 }, rot = { x = 0.000, y = 37.247, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 275003, pos = { x = -2441.903, y = 228.385, z = -4216.131 }, rot = { x = 0.000, y = 140.850, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 275004, pos = { x = -2438.308, y = 228.599, z = -4215.667 }, rot = { x = 0.000, y = 170.619, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 275005, pos = { x = -2444.939, y = 228.500, z = -4218.880 }, rot = { x = 0.000, y = 106.562, z = 0.000 }, area_id = 11, tag = 8 },
	{ config_id = 275006, pos = { x = -2440.195, y = 229.138, z = -4219.773 }, rot = { x = 0.000, y = 122.218, z = 0.000 }, area_id = 11, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
